Ticket #34850

make installでClean upが行なわれない

Open Date: 2015-01-29 22:28 Last Update: 2015-02-01 09:37

Reporter:
Owner:
Type:
Status:
Closed
Priority:
4
Severity:
4
Resolution:
Fixed
File:
1

Details

make installを実行した際に、次のエラーメッセージが出力される。

/bin/sh: line 1: [: -p: binary operator expected
ここでエラーとなるため、インストール済みのファイルのClean upが行なわれない。

Ticket History (3/5 Histories)

2015-01-29 22:28 Updated by: arai_hrms
  • New Ticket "make installでClean upが行なわれない" created
2015-01-30 07:54 Updated by: itisango
  • Milestone Update from (None) to release tamago-tsunagi-5.0.4.0 (closed)
  • Owner Update from (None) to itisango
  • Priority Update from 5 - Medium to 4
  • Severity Update from 5 - Medium to 4
  • Resolution Update from None to Accepted
2015-01-30 08:57 Updated by: itisango
  • Component Update from (None) to builder and installer
2015-02-01 09:37 Updated by: itisango
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2015-02-01 09:37
  • Resolution Update from Accepted to Fixed
Comment

applied to tsunagi-5.0.4.0. closed.

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login